/* screen - index */

.index {
  background-color: var(--ffffff);
  margin: 0px;
  min-height: 4860px;
  min-width: 2506px;
  overflow-x: hidden;
  position: relative;
  width: 100%;
}

.index .hero-IO3Fu5 {
  background-color: transparent;
  height: 1664px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 2508px;
}

.index .bg1-aKwvvX {
  aspect-ratio: 1.506010;
  background-color: transparent;
  height: 1664px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 2506px;
}

.index .cta-aKwvvX {
  background-color: transparent;
  height: 106px;
  left: 171px;
  position: absolute;
  top: 1223px;
  width: 358px;
}

.index .rectangle-1-urFZzS {
  background-color: #191918;
  border-radius: 50px;
  height: 106px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 356px;
}

.index .our-vision-urFZzS {
  background-color: transparent;
  color: var(--ffffff);
  font-family: var(--font-family-inter);
  font-size: 43px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 49px;
  letter-spacing: -1.72px;
  line-height: 64px;
  position: absolute;
  text-align: left;
  top: 16px;
  white-space: nowrap;
  width: auto;
}

.index .group-1-urFZzS {
  background-color: transparent;
  height: 44px;
  left: 285px;
  position: absolute;
  top: 29px;
  width: 25px;
}

.index .line-1-Ap2Dbh {
  background-color: transparent;
  height: 26px;
  left: 1px;
  position: absolute;
  top: -2px;
  width: 26px;
}

.index .line-2-Ap2Dbh {
  background-color: transparent;
  height: 26px;
  left: 1px;
  position: absolute;
  top: 20px;
  width: 26px;
}

.index .title-aKwvvX {
  aspect-ratio: 1.997840;
  background-color: transparent;
  height: 463px;
  left: 150px;
  object-fit: cover;
  position: absolute;
  top: 471px;
  width: 925px;
}

.index .logo-aKwvvX {
  aspect-ratio: 3.812500;
  background-color: transparent;
  height: 128px;
  left: 171px;
  object-fit: cover;
  position: absolute;
  top: 54px;
  width: 488px;
}

.index .blithe-llc-is-a-soft-aKwvvX {
  background-color: transparent;
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: 47px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 182px;
  letter-spacing: -1.88px;
  line-height: 64px;
  position: absolute;
  text-align: left;
  top: 977px;
  width: 1376px;
}

.index .frame-5-IO3Fu5 {
  background-color: transparent;
  height: 1516px;
  left: -6px;
  overflow: hidden;
  position: absolute;
  top: 1587px;
  width: 2518px;
}

.index .group-3-l3xvNt {
  background-color: transparent;
  height: 1367px;
  left: 6px;
  position: absolute;
  top: 76px;
  width: 2506px;
}

.index .group-6-l3xvNt {
  background-color: transparent;
  height: 1516px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 2518px;
}

.index .image-box-unI7Qs {
  background-color: transparent;
  height: 1516px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 2518px;
}

.index .image-pYCWut {
  background-color: #c4c4c4;
  height: 1516px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 2518px;
}

.index .ovarlay-unI7Qs {
  background-color: transparent;
  height: 1516px;
  left: 6px;
  position: absolute;
  top: 0px;
  width: 2506px;
}

.index .by-leveraging-cloud-l3xvNt {
  background-color: transparent;
  color: var(--ffffff);
  font-family: var(--font-family-inter);
  font-size: 47px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 776px;
  letter-spacing: 0.00px;
  line-height: 74px;
  position: absolute;
  text-align: left;
  top: 934px;
  width: 1597px;
}

.index .at-blithe-we-dont-ju-l3xvNt {
  background-color: transparent;
  color: transparent;
  font-family: var(--font-family-inter);
  font-size: 121px;
  font-style: normal;
  font-weight: 700;
  height: auto;
  left: 185px;
  letter-spacing: 0.00px;
  line-height: 96px;
  position: absolute;
  text-align: left;
  top: 504px;
  width: 1824px;
}

.index .span0-RtXnBe {
  font-style: normal;
}

.index .span1-RtXnBe {
  color: var(--lavender);
  font-style: normal;
}

.index .span2-RtXnBe {
  font-style: normal;
}

.index .span3-RtXnBe {
  color: #6c8ddc;
  font-style: normal;
}

.index .span4-RtXnBe {
  font-style: normal;
}

.index .innovation-at-scale-l3xvNt {
  background-color: transparent;
  color: var(--ffffff);
  font-family: var(--font-family-inter);
  font-size: 75px;
  font-style: normal;
  font-weight: 600;
  height: auto;
  left: 941px;
  letter-spacing: -3.00px;
  line-height: 64px;
  position: absolute;
  text-align: left;
  top: 316px;
  width: 635px;
}

.index .background-IO3Fu5 {
  height: 1220px;
  left: 0px;
  top: 3103px;
  width: 2506px;
}

.index .card-3-IO3Fu5 {
  background-color: transparent;
  height: 791px;
  left: 1642px;
  position: absolute;
  top: 3378px;
  width: 723px;
}

.index .background-sCD7xJ {
  height: 811px;
  left: -5px;
  top: -5px;
  width: 741px;
}

.index .text-0pP5ve {
  height: 123px;
  left: 68px;
  top: 464px;
}

.index .location-based-netwo-myzoOx {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 611px;
}

.index .hyper-local-discovery-0pP5ve {
  background-color: transparent;
  height: auto;
  left: 54px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 329px;
  width: 611px;
}

.index .card-2-IO3Fu5 {
  background-color: transparent;
  height: 791px;
  left: 888px;
  position: absolute;
  top: 3378px;
  width: 723px;
}

.index .background-S7uEHe {
  height: 811px;
  left: -5px;
  top: -5px;
  width: 741px;
}

.index .text-ZquPJo {
  height: 164px;
  left: 66px;
  top: 464px;
}

.index .next-generation-comm-BV0i1Q {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 611px;
}

.index .expert-marketplaces-ZquPJo {
  background-color: transparent;
  height: auto;
  left: 72px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 329px;
  width: 586px;
}

.index .card-1-IO3Fu5 {
  background-color: transparent;
  height: 791px;
  left: 143px;
  position: absolute;
  top: 3378px;
  width: 723px;
}

.index .background-oxGjl4 {
  height: 811px;
  left: -5px;
  top: -5px;
  width: 741px;
}

.index .text-tWOjy3 {
  height: 123px;
  left: 81px;
  top: 470px;
}

.index .enhancing-productivi-N5obXx {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 611px;
}

.index .digital-utilities-tWOjy3 {
  background-color: transparent;
  height: auto;
  left: 159px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 329px;
  width: 399px;
}

.index .focus-areas-IO3Fu5 {
  background-color: transparent;
  color: #222222;
  font-family: var(--font-family-inter);
  font-size: 70px;
  font-style: normal;
  font-weight: 600;
  height: auto;
  left: 1036px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 3204px;
  width: 434px;
}

.index .footer-IO3Fu5 {
  background-color: transparent;
  height: 537px;
  left: 0px;
  position: absolute;
  top: 4323px;
  width: 2520px;
}

.index .rectangle-3-6isyAT {
  background: radial-gradient(50% 50% at 50% 50%, rgba(45, 45, 45, 0.92) 83%);
  background-color: transparent;
  height: 537px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 2506px;
}

.index .copyright-2026-blith-6isyAT {
  background-color: transparent;
  height: auto;
  left: 856px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 455px;
  width: auto;
}

.index .contact-contactblithetechcom-6isyAT {
  background-color: transparent;
  height: auto;
  left: 279px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 111px;
  width: auto;
}

.index .our-works-6isyAT {
  background-color: transparent;
  height: auto;
  left: 1363px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 111px;
  width: auto;
}

.index .privacy-policy-6isyAT {
  background-color: transparent;
  cursor: pointer;
  height: auto;
  left: 279px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 190px;
  width: auto;
}

.index .proofy-ai-6isyAT {
  background-color: transparent;
  cursor: pointer;
  height: auto;
  left: 1363px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 190px;
  width: auto;
}

.index .terms-of-use-6isyAT {
  background-color: transparent;
  cursor: pointer;
  height: auto;
  left: 609px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 190px;
  width: auto;
}

.index .x-6isyAT {
  background-color: transparent;
  height: auto;
  left: 559px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 190px;
  width: auto;
}

.index .background {
  background-color: transparent;
  position: absolute;
}

.index .bg {
  background-color: transparent;
  height: 791px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 721px;
}

.index .icon-box {
  background-color: transparent;
  height: 217px;
  left: 244px;
  position: absolute;
  top: 39px;
  width: 232px;
}

.index .text {
  background-color: transparent;
  position: absolute;
  width: 613px;
}
